
Price Monitoring - Bug #1650

English item name is define union item dialog should be changed from الاسم اللاتيني to الاسم

الانجليزي

08/25/2019 02:40 PM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Minor Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Manage Defined Items Screen - ادارة

السلع المعرفة

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

English item name is define union item dialog should be changed from الاسم اللاتيني to الاسم الانجليزي

Related issues:

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

History

#1 - 08/25/2019 02:40 PM - Israa Naser

- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#2 - 08/28/2019 02:53 PM - Israa Naser

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- Status changed from Fixed to Closed

Tested and verified as per the details described in the attached email.

Files

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/28/2019 Israa Naser
